Contents
Index 🔎︎

# UCase Function

Converts lower-case characters in a string to upper-case.

See also: LCase Function

### Syntax:

UCase (Text As String)

### Return value:

String

### Parameters:

Text: Any string expression that you want to convert.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' returns "blackpool"
        Print UCase(sVar) ' returns "BLACKPOOL"
    End Sub

Related Topics

String functions